{% extends "index.html" %}
{% load crispy_forms_tags %}


{% block content %}
<div class="container py-5">
<form method="post" enctype= multipart/form-data>
    {% csrf_token %}
    {{ form|crispy }}
    <br>
    <input class="btn btn-success" type="submit" value="Update"/>
</form>
    </div>

{% endblock %}